@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1187px){
.container{width:1004px;}

.crt-ic{ margin: 2px 0px 0 7px;}

.bnr-lft {width: 62.84%;}
.bnr-hding {font-size: 47px;line-height: 58px;}


.section1 .common-heading{ letter-spacing:0;}
.s1-mid-img { width:460px; margin-top:-210px;}
.s1-mid-head{ padding-left:500px;}
.s1-mid-box-right{ width:calc(100% - 500px);}
ul.s1-box-list li{ padding:0 10px 10px;}
.s1-li-text2{ letter-spacing:0; font-size:15px;}
.s1-balm-prod{bottom:20px;}

.sec1-left{ width:40%;}
.s1-row:before{ width:500px; height:540px; left:27.5%;}
ul.s1-list li{ font-size:22px; line-height:28px;}

.comnHdng, .s1-hdng{ font-size:60px; line-height:65px;}

.section-2 {}
.s2-leaf1{left: 15px;top: 20px;}
.s1-p1 { font-size:40px; line-height: 48px;}
.s2-Box {}
.s2-Box-lft {
    width: 46%;
   padding: 65px 20px 65px 0;
}
.s2-btl {left: 8%;}
.s2-ul {}
.pad-1 {padding: 0 82px;}
.s2-ul li .s1-p5 { padding: 0 42px; font-size: 16px;}

.s3-box-rit {width: 30%;padding: 20px 5px 10px 10px;}
.s3-box-lft {width: 70%;}
.s3-ul li {padding-left: 24px;margin: 10px 0 0;}
.s1-p5 {font-size: 26px;line-height: 36px;}
.s3-box {height: 393px;}

.section-4{}
.s4-ul-2{}
.prdt_name{ font-size: 18px; line-height:30px;}
.s1-p2 { }

.section-5 {padding: 40px 0 70px;}
.s5-btl { max-width: 430px;}
.s5-innr { padding: 70px 0px 0 0;}
.s5-models {}
.s5-ul {width: 55%;}
.s5-ul li {font-size: 18px;}
.s5-li-txt1 { padding-left: 72px;font-size: 19px;}
.s5-mid-rgt { padding: 100px 20px 0 0;}
.s5-rit{margin: 25px 0 0px;}
.s5-ul li span {}

.strip .comn-txt {width: 100%;}
.stp-img2 {right: -299px;}
.stp-img3{ left:0;}
.stp-img4{ right:0;}


/*====================================
	PRODUCT_DETAILS_PAGE
========================================*/
.package.mid{ margin-left:-94px;}
.prod1{ width:215px;}
ul.ingrdnt-list li p{ font-size:19px;}
ul.howTouse-list li{ padding-top:0;}
.best-results{ width:90%; margin-left:5%;}

/*=============================
	SHOP_PAGE
============================*/
.shop-prod-dtls{ width:64%; padding: 20px 10px 20px 0;}
.shop-txt2{ font-size:18px;}
.shop-prod{ width:150px; left:10px;}

}

@media only screen and (max-width:1021px){
.container{width:750px;}
.show-desk {display: none;}
.show-mob {display: none;}
.show-tab {display: block;}


.menu-bar {padding:20px 0 0 0px;}
.menu-bar li a {padding: 0px 10px;}

/*---CSS FOR BANNER-------*/
.banner {padding-bottom:60px;}
.bnr-lft { margin: 35px 0 0 0;}
.bnr-hding {font-size: 38px;line-height: 52px;}

ul.strp-list{}
ul.strp-list li {padding: 0;}
ul.strp-list li img{margin: 0 auto 3px;}
ul.strp-list li span {font-size: 18px;line-height: 28px;}
ul.strp-list li:after{}

.section1{ padding:50px 0 60px;}
.s1-top-sec{ padding:30px 0 40px;}
ul.s1-top-list li img{ width:90px;}
ul.s1-top-list li p{ font-size:18px; line-height:26px;}
.s1-mid-img{ width:280px; margin-top:0;}
.s1-mid-head{ padding-left:0;}
.s1-mid-box-right{ width: calc(100% - 310px);padding: 25px 20px 30px 0;}
.common-text{ font-size:18px; line-height:26px; margin-top:25px;}
.martop0{ margin-top:0;}
.s1-balm-prod{width: 260px; bottom: 0;  left: 0;}
ul.s1-box-list li span{ font-size:18px;}
.s1-li-text2{ font-size:12px; line-height:17px; margin-top:5px;}

.s2-mid-bx-top { padding: 30px 0 0;height: 383px;background-size: 70%;}
.s2-mid-hding {font-size: 40px; line-height: 46px;}
.s2-btl {width: 420px;margin: 18px auto 0;}
.s2-mid-stp {margin-top: 35px; padding: 14px 15px;}
.s2-mid-bx2 { margin-top: 104px; padding: 0 20px;}
.s2-mid-stp-txt {font-size: 18px; line-height: 28px;width: 100%;}	

.section-2 {}
.s2-Box { padding: 0px 0px 0px;}
.s2-Box-lft{width: 55%;padding: 45px 20px 45px 0;}
.s2-leaf1 { top: 50px;max-width: 315px;left: 12px;}
.s2-btl {left: 5%;top: 46px;max-width: 430px;}
.s2-leaf2 {bottom: 5px;max-width: 160px;}
.s2-ul {}
.s2-ul2 li{    width: 32%;}
.s2-p1 span {
    font-size: 18px;}
.s1-p1 {
    font-size: 35px;
    line-height: 42px;}
.s1-p2 {
    font-size: 17px;
    line-height: 27px;
    margin-top: 13px;
}	
.pad-2 {
    padding: 0 50px 0px;
}

.section-3 {padding: 60px 0 0;}
.s3-ul li .s1-p5 {line-height: 22px; margin-top: 1px;font-size: 18px;}
.s3-p1 {font-size: 24px; line-height: 34px;}
.s3-box-rit {width: 35%; padding: 10px 5px 10px 10px;}
.s3-box-lft {width: 65%; background:#ff7b90; height:100%;}
.s3-box {height: 315px;}
.s3-ul li .s1-p2 {font-size:16px;line-height:21px;margin-top: 5px;}
.s3-ul li {padding-left: 24px;margin: 6px 0 0;}

.section-4 { padding: 40px 0 40px; }
.s4-ul-2 li {padding: 0 10px;text-align: center;}
.s4-ul-2 li img {position: static; margin: 0 auto 0px;}

.select_prodts {
    margin-top: 30px;
    justify-content: center;
    column-gap: 20px;
    row-gap: 20px;
}
.sel_pdt_lst {width: 48%;padding: 20px 20px;}

.section-5 { padding: 40px 0 40px;}
.s5-line {margin-top: 25px;}
.s5-innr {width: 54%;padding:25px 0px 0 0;}
.s5-lft {margin-bottom: 0px;}
.s5-ul li {}
.s5-ul li span {font-size: 20px; line-height: 28px; margin:0;}
.s5-li-txt1 {padding-left: 0;font-size: 18px;}
.s5-li-txt1 span {position: static;display: block;margin: 0 0 7px; height: 55px;width: 55px;font-size: 30px;line-height: 55px;}
.s5-li-txt2 {padding: 12px 0 0 0px;}
.s5-ul{ width: 100%;margin-top: 18px; column-gap: 10px; row-gap: 22px; justify-content: center;}
.s5-ul li {    margin-top: 0px; width: 49%;}
.s5-ul li img {top: 0px;}
.s5-models {position: static;margin: 0 auto;display: block;transform: none;}
.s5-btl {position: static;}
.s5-rit{margin: 15px 0 0px;}

.strip { padding: 50px 0;}
ul.stp-list li img { width: 70px;}
.stp-img3 { left: -131px;}
.stp-img4 { right: -125px;}
.stp-img2{top: -293px;}
ul.stp-list{ row-gap:20px;}
ul.stp-list li{ width:33%;}
/*-----------------------
	    CHECKOUT
------------------------*/
.chk-out { padding:0 0 30px;}
.chk-rgt { width:38%;}
.chk-rgt-mid {padding: 0 10px 30px;}

.frmBox {padding: 0 15px 30px;}
.timer-box {padding: 5px 0px 9px 0;font-size: 22px;}
.timer-box span {font-size: 25px;}
.chk-top-txt3 {font-size: 30px;margin: 10px 0 0 0;}
.chk-top-txt4{ font-size:16px;}
.chk-top-txt4 span{ font-size:17px;}
.timer-box img {vertical-align: bottom;}
.us-sec {padding: 7px 0 13px 187px;}
.chk-rgt-box {padding: 0 0px 0px 88px;}
.sx-days {padding: 0 10px 30px;}
.sx-days span {font-size: 22px;line-height: 27px;}


.card-row {width: 100%;margin-top: 5px;}
.paypal-block {width: 48%;float: left;}
.secure-img {margin: 20px 0 0 0;}
.paypal-btn {margin: -20px 0 28px 10px;}


/*-----------------------
	     FOOTER
------------------------*/
.fotr-txt1 {float: right; width:auto;margin: 0 0 0 0;}
.fotr-list {margin: 10px auto 0 -52px;display: inline-block; float:none;}
.fotr-list li:first-child { padding:0px;}


/*========================
	CONTACT_PAGE
===========================*/
.contact-section{ padding:40px 0;}
.contctHdng{ font-size:35px; line-height:40px;}
.cont-lft{ padding:30px 20px 30px 25px; width:50%;}
.cont-p1{ font-size:30px; line-height:32px;}
.cont-p2{ font-size:18px; line-height:26px;}
.cont-ul{ margin:0;}
.cont-ul li{ padding-left:65px; margin-top:30px;}
.cont-ic-1{ width:50px; top:2px;}
.cont-ul li span{ font-size:20px; line-height:22px;}
.cont-ul li p{ font-size:22px; line-height:22px;}
.social-icon{margin:8px 3px 0 0;}

.cont-right{ width:50%; padding: 30px 20px 30px 30px;}

/*====================================
	PRODUCT_DETAILS_PAGE
========================================*/
.details-s1-left{ width:35%; margin-left:0;}
ul.prd-slidebtm-list li{ padding: 10px 5px 10px 60px;}
ul.prd-slidebtm-list li img{ width:40px;}
ul.prd-slidebtm-list li p{ font-size:14px;}

.details-s1-right{ padding-right:0; width:61%;}
.prd-s1-p1{ font-size:30px; line-height:30px;}
.prd-cmn-txt{ font-size:18px; line-height:24px;}
.prd-s1-ul li{ font-size:18px; line-height:24px; padding-left:35px;}
.package.mid {margin-left: -73px;}
.pkgHdng{ font-size:20px; line-height:24px;}
.pkg-p1{ font-size:26px; line-height:25px;}
.float-prc1{ font-size:45px; line-height:45px;}
.float-prc2{ font-size:18px;}
.pkg-p3{ font-size:16px; line-height:18px;}

.detls-dv1{ padding:20px 0;}
.prd-s2-hdng{ font-size:34px; line-height:34px;}
.prod1 {width: 160px;}
.key-fact{ width:100%;}
.help-us{ width:100%; margin-top:20px;}
ul.safe-skin-list li{ margin-right:15px;}
ul.ingrdnt-list li{ padding-left:135px;}
.lft-ppdng {margin: 0px 0 60px 0 !important;}
ul.ingrdnt-list li img{ width:120px;}
ul.ingrdnt-list li span{ font-size:22px; line-height:22px;}
ul.ingrdnt-list li p{ font-size:17px; line-height:24px;}
ul.ingrdnt-list li:nth-child(2) {margin: 40px 0 40px 0;}
.ingredient-img{ margin-top:30px;}
ul.howTouse-list{ margin:0;}
ul.howTouse-list li{ padding-left:160px;}
ul.howTouse-list li img{ width:140px;}
.use-txt1{ font-size:18px;}
.use-txt2{ font-size:19px; line-height:20px; margin-top:5px;}
.use-txt3{ font-size:18px; line-height:24px;}
.best-results{ width:100%; margin-left:0; padding:0 20px 20px; margin-top:40px;}
.watchDV{ padding:10px 0 10px 52px; font-size:17px; line-height:22px;}
.watchDV img{ width:45px; top:8px;}
.watchDV:last-child{ width:48%;margin: 0 0 0 2%;}
.prod-faq-box .fq-acdn-heading{ font-size:20px;}
.acdn-content .prd-faq-txt{ font-size:18px; margin-top:20px;}

.prodDetails-sec3{ padding:50px 0;}
.reviewBox{ padding:0;}
.rev-desc{ font-size:18px;}

/*=============================
	SHOP_PAGE
============================*/
.shop-sec{ margin-top:40px;}
.shp-prod{ width:30%;}
.bg-clr{ width:47%;}
.shop-prod-dtls{ width:70%; padding:15px 5px 15px 0;}
.shop-txt2{ font-size:16px; line-height:22px;}
.shop-pdng { padding: 0 0 23px 0;}
.shop-prod{ width:80px; top:80px;}
.shop-txt1{ font-size:22px; line-height:26px;}
.shop-prod2 {left:5px;width:90px;    top: 40px;}
a.learn-more-btn{ width:120px; margin:20px 5px 0 0;font-size:14px;}
a.buy-btn{ width:120px; margin:20px 0 0; font-size:14px;}
.shop-box-left { height:243px;}


/*-----------------------
	     CONTACT
------------------------*/
ul.cont-list1 li, ul.cont-list1 li:nth-child(2){}



}

@media only screen and (max-width:767px){	
.container{width:100%; padding:0 10px; max-width:600px;}
.show-desk {display: none;}
.show-tab {display: none;}
.show-mob {display: block;}
.hide-mob{ display:none;}


.menu-bar { display:none;}
.crt { display:none;}
.mob-mnu-ic {cursor: pointer;position: absolute;right: 10px;top: 10px;z-index: 16;height: 25px;}
.mob-mnu-ic button {outline: none;-webkit-appearance: none;background: none;padding: 0;cursor: pointer;border: none;}
.mob-mnu-ic span {color: #fff;display: inline-block;vertical-align: top;font-size: 16px;font-weight: 300;margin-top: 0px;margin-right: 5px;}
.bar1, .bar2, .bar3 {width: 35px;height: 4px;background-color: #919191;    transition: 0.4s;}
.bar2 {
     margin: 6px 0;
	}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-7px, 6px);
	transform: rotate(-45deg) translate(-7px, 6px);
	background: #919191;
	}
.dl-active .bar2 {
	opacity: 0;
	}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-8px, -8px);
	transform: rotate(45deg) translate(-8px, -8px);
	background: #919191;
	}
.mob-menu-div {
	float: left;
	width: 100%;
	}
.mobimenu {
	float: left;
	width: 100%;
	position: fixed;
	top: 51px;
	background: #f6fcfa;
	z-index: 3;
	left: 0px;
	bottom: 0px;
	}
.mobimenu li {
	float: left;
	width: 100%;
	color: #fff;
	padding: 10px;
	font-size: 18px;
	line-height: 20px;
	text-align: left;
	border-bottom: 1px solid #e1e1e1;
	font-weight: normal;
	}
.mobimenu li a {
	color: #2d2d2d;
	float: left;
	width: 100%;
	padding: 5px 10px;
	}
.mobimenu li a:hover, .mobimenu li a.active {
	text-decoration: none;
	}
.mobimenu li ul {
	float: left;
	width: 100%;
	padding: 0 18px;
	border-bottom: 0;
	}
.mobimenu li ul li:last-child {
	border: none;
	}
.mobimenu li a:hover .m-arw, .mobimenu li a.active .m-arw {
	fill: #f08a3c;
	}
.mobimenu.mobimenu-top {
	top: 48px;
	}
.menu-lock-mob{
	right:62px;
	top:6px;
	position:absolute;
	}
			
	
.crt-ic {margin: 0px 55px 0 0px;}	
.top-txt1{display:none;}	
.top-txt2,.top-sec {float: none; display:none}	

.top-fix-bar{ margin-top:50px;}
.menu-sec {padding: 5px 0;    height: 50px;margin-top: -50px;top: 0px;}	
.logo, .logo-btm{  max-width: 136px; margin-top: 3px;}	


.banner {padding-bottom:60px; background-image:none; padding-bottom:30px;}
.bnr-lft { margin: 20px 0 0 0; width:100%; text-align:center;}
.bnr-hding {font-size: 28px; line-height: 38px;}
.bnr-mob-btl{        width: 100%; margin:20px auto 0;}
.bnr-txt2 { font-size: 17px; line-height: 25px; margin-top: 10px;}
ul.bnr-list { max-width: 100%; margin:30px 0 0 0;}
ul.bnr-list li{width:33.33%; padding:5px 0;}
ul.bnr-list li p {font-size: 17px; line-height: 23px;}
ul.bnr-list li img { width: 35px;}

.section1{ padding:5px 0 30px;}
.common-heading{font-size: 26px; line-height: 34px;}
.s1-top-sec{ padding:0 0 25px;}
ul.s1-top-list li{ width:33.33%; margin-top:20px;}
ul.s1-top-list li img{ width:80px; margin-bottom:0;}
ul.s1-top-list li p{ font-size:16px; line-height:22px;}
.s1-mid-sec{ margin-top:24px; text-align:center;}
.s1-mid-head{ text-align:center;}
.s1-mid-box{ overflow:hidden; margin-top: 20px;}
.s1-mid-text1{ font-size:18px; line-height:26px; margin-bottom:5px;}
.s1-mid-img{ display:none;}
.s1-mid-imgmb{ display:inline-block; vertical-align:top; max-width:100%;}
.s1-balm-prod{    position: static; margin: -280px auto 10px -160px;  display: inline-block;  vertical-align: top;    width: 240px;}
.common-text{ font-size:17px; line-height:25px; margin-top:18px;}
.s1-mid-box-right{ width:100%; padding:0 13px 15px 13px;}
.martop0{ margin-top:20px;}
ul.s1-box-list{ margin-top:20px;}
.s1-li-text1{ font-size:13px; line-height:15px;}
ul.s1-box-list li span{ font-size:14px; line-height:20px; margin-top:8px;}
.s1-li-text2{ min-height:34px;}

.s2-mid-bx { margin-top: 35px; padding-bottom: 30px;}
.s2-mid-bx-top {padding: 20px 0 0;height: 299px; background-size: 79%;}
.s2-mid-hding {font-size: 28px; line-height: 33px;}
.wht-logo { margin: 15px auto 0; width: 177px;}
.s2-btl {width: 280px; margin: 28px auto 0;}
.s2-mid-bx2 { margin-top: 35px;padding: 0 15px;}
.s2-mid-stp {margin-top: 25px; padding: 10px 10px;}

.s2-prd-1 {max-width: 100%;}
.s2prd{}
.s2prd:nth-child(2), .s2prd:nth-child(3){}
.s2prd:nth-child(3){}
.s2prd:nth-child(4), .s2prd:nth-child(5){max-width:110px;}
.s2-prd-1:nth-child(2), .s2-prd-1:nth-child(3){top: 18px; max-width: 87px; left: 20px;}
.s2-prd-1:nth-child(3) {left:auto;right: 20px;}
.s2-prd-1:nth-child(4), .s2-prd-1:nth-child(5){max-width: 74px; top: 34px; left: 0px;}
.s2-prd-1:nth-child(5) {left:auto;right: 0px;}

.section-2{ padding: 25px 0;}
.s2-Box { max-width:100%;}
.s2-ul{ padding: 35px 0px 35px;justify-content: center;}
.s2-Box .s1-p2 { width: 100%;}
.s2-ul li { width:50%;}
.s2-ul li img {margin: 0 auto 8px;}
.s2-p1 {}
.s2-banner-mob{display:inline-block;max-width:100%; margin: 15px 0;}
.s2-btl {    max-width: 340px; position: static; transform: rotate(0); width: 100%;}
.s2-leaf1 {
    position: static;
    top: 50px;
    max-width: 100%;
    margin-top: 12px;
}
.s2-Box-lft{ width:100%; text-align:center;padding: 22px 10px;}

.s2-ul2{ margin-top:0px;}
.s2-ul2 li{ width:100%;}

.section-3{padding: 30px 0 0;}
.s3-box {height: auto;margin: 20px 0 0;}
.s3-box-lft {width: 100%;background:none;}
.s3-box-rit {width: 100%;padding: 20px 20px;}
.s3-sdo-img{vertical-align:top;}
.s3-p1 {font-size: 21px;line-height: 30px;}

.section-4{ padding:25px 0 25px;}
.s4-ul {margin: 10px 0 0; background: none;}
.s4-li-div {padding: 15px 0px;}
.s4-ul li img {max-width:120px;}
.section-4 .s3-p1 {line-height: 33px; font-size: 28px;}
.s4-ul-2{row-gap: 15px;}
.s4-ul-2 li {padding: 0 25px;width: 100%;}
.s4-ul-2 li img{max-width: 60px;margin-bottom: 0;}
.s4-ul-2 li:nth-child(2), .s4-ul-2 li:nth-child(3) {margin-top: 20px;}
.s4-ul-2 li .s1-p2 {font-size:17px;line-height:22px;}
.select_prodts { margin-top:22px; justify-content: center;}
.sel_pdt_lst{ width: 100%; max-width: 355px;padding: 20px 15px;}
.prdt_name{ min-height:auto;font-size: 20px;}
.sel_btn{ margin-top:13px;}

.section-5 {padding: 30px 0 30px;}
.s5-innr {width: 100%;padding: 0px 0px 0 0;text-align: center;}
.s5-lft {text-align:center; max-width:100%;}
.s5-btl { max-width:90%; margin:15px 0px 0 0;}
.s5-lft .s1-p1 {font-size: 24px; line-height: 37px;}
.s5-models1{display: inline-block;max-width:270px;margin: 15px 0 0 0;float: none;}
.s5-ul { row-gap: 15px;margin-top: 12px;}
.s5-ul li {padding: 15px 30px 15px; font-size: 17px; line-height: 27px; width: 100%; max-width: 100%; text-align: center; box-shadow: 0px 0px 2px #bbb; border-radius: 10px;}
.s5-ul li img{ position:static; display:block; margin:0 auto 5px;}
.s5-ul li span { font-size: 20px; line-height: 30px; margin: 0 0 5px;}
.s5-li-txt1 {font-size: 22px;line-height: 30px;}
.s5-li-txt2 {padding: 10px 0 0 0px;font-size: 17px;line-height: 26px;}
.s5-rit {width: 100%; margin: 0px 0 0px; text-align: center;}

.strip {padding:35px 0 60px;}
ul.stp-list {margin-top: 0;}
ul.stp-list li {width: 33.33%; margin: 25px 0 0 0;}

/*========================
	CONTACT_PAGE
===========================*/
.contact-section{ padding:25px 0 30px 0;}
.contctHdng {font-size: 26px;line-height: 30px;}
.contct-para{ font-size:18px; line-height:24px; margin-top:10px;}
.cont-lft{ width:100%; position:static; padding:20px 15px 40px; border-radius:10px 10px 0 0;}
.cont-p1 {font-size: 26px;line-height: 26px;}
.cont-ul li span{ font-size:18px;}
.cont-ul li p{ font-size:20px;}
.social-icon {margin: 8px 0px 0 0;}
.cont-right{ width:100%; padding:30px 15px 30px; border:none; border-top:1px solid #d9e4e6;}
.cntct-add-icn{ left:50%; top:-20px; margin-left:-20px;}

/*====================================
	PRODUCT_DETAILS_PAGE
========================================*/
.details-s1-left{ width:100%;}

.details-s1-right{ width:100%;}
.prodDetails-sec1{ padding:20px 0 10px;}
.prd-hdng{margin-bottom:15px; border-top:none; padding:0 0 10px;}
.prd-s1-p1 {font-size: 23px;line-height: 24px;}
.prd-s1-p2{ margin-top:10px;}

.select-pkg{ margin:10px 0 20px;}
.subscribe-pkg{ width:49%; font-size:18px;}
.package{ width:100%; position:relative;}
.package.mid{ position:static; margin-left:0;}
.package.left,.package.right{ margin-top:20px;}
.pkg-prcDv{ width:35%; padding:10px 0 10px 0; position:relative;}
.pkg-btnDv{ width:40%; padding:5px 10px 0 0;}
.pkg-p1{ padding:16px 0; width:25%;font-size: 22px;}

.float-prc1{ font-size:30px; line-height:30px;}
.float-prc2 {font-size: 16px;line-height: 16px; text-align: center;}
.float-prc2 span{ width:25px;}
a.addTocut-btn{ width:140px; font-size:15px; height:40px; line-height:40px;}
.pkg-p2{ font-size:16px; line-height:16px;}
.pkg-p3{ font-size:14px; line-height:14px;}
.pkg-prod{ width:70px; position:absolute; left:10px; top:25px;}

.prodDetails-Box{ padding-top:30px;}
.detls-dv1{ padding:0 0 20px;}
.prod1{ display:none;}
.prd-cmn-txt{ width:100%;}
.prd-cmn-txt {font-size: 16px;line-height: 24px;}
.detls-dv2{ padding:20px 0;}
.key-fact ul li{ font-size:16px;}
ul.safe-skin-list{ margin:0;}
ul.safe-skin-list li{ margin:10px 10px 0 0;}
ul.safe-skin-list li p{ font-size:14px;}
ul.safe-skin-list li img{ width:40px;}

.prodDetails-sec2{ padding-bottom:30px;}
ul.ingrdnt-list{ margin: 23px 0 11px 0 !important;}
ul.ingrdnt-list li,ul.ingrdnt-list li:nth-child(2){  padding-left: 90px; margin:20px 0 0 !important;}
ul.ingrdnt-list li img{ width:75px;}
.lft-ppdng {margin: 20px 0 60px 0 !important;}


.mrgn30{ margin-top:10px;}
ul.howTouse-list li{ padding-left: 90px; margin:20px 0 0;}
ul.howTouse-list li img{ width:75px;}
.use-txt2{ font-size:17px;}
.use-txt3,ul.ingrdnt-list li p{ font-size:16px; line-height:22px; margin-top:8px;}
.resultsHdng{ font-size:22px;}
.best-results{ padding:0 10px 0;  margin-top: 30px;}
.watchDV,.watchDV:last-child{ width:100%; margin:0 0 10px 0;}
.watchDV img{}
.prod-faq-box{ margin-top:0;}
.prod-faq-box{ margin-top:0; font-size:18px;}
.prod-faq-box .fq-acdn-heading{ margin-top:15px;font-size: 18px;}
.acdn-content .prd-faq-txt{ font-size:16px; line-height:22px; margin-top:15px;}
.fq-acdn-heading:after{ font-size:20px; line-height:20px;  margin-top: -10px;}
.prod-faq-contnt{ padding-bottom:0;}


.prodDetails-sec3{ padding:30px 0;}
.cmn-head {font-size: 24px;line-height: 34px;}
.reviewBox{ margin-top:20px;}
.rev-row{ padding-left:70px;  margin: 20px 0 0;}
.name-icon{ width:55px; height:55px; line-height:55px; font-size:24px;}
.rev-title{ font-size:18px; line-height:26px;}
.rev-desc{ font-size:16px; line-height:24px;}
.rvw-name{ margin-top:20px; font-size:18px;}
.rvw-hr{ margin-top:20px;}


/*-----------------------
	     CHECKOUT
------------------------*/
.chk-left {margin-top: 20px;}
.chk-out {padding: 0px 0 20px;}
.chk-rgt {width: 100%;margin: 20px 0 0;}
.odr-txt {font-size: 20px;padding: 8px 13px 8px; margin:0; line-height:28px;}
.chk-rgt-mid {padding: 15px 10px 30px;}
.chk-rgt-box {margin: 0 0 20px 0;padding: 0 0px 0px 95px;}
.chk-txt1 {font-size: 18px;line-height: 21px;}
.chk-prc {font-size: 18px;line-height: 35px;}
.summry_tog{display:none; float:left; width:100%;}
.summryHeading-toggle{
	position:relative;
	}
.summryHeading-toggle:after{
	position: absolute;
    content: '+';
    right: 11px;
    top: 6px;
    font-size: 27px;
	font-weight: normal;
    color: #0c426d;
    transition: transform 0.375s linear;
	}
.summryHeading-toggle.slide:after{
	transform: rotate(135deg);
	}


.shpng-txt {font-size: 20px; line-height:24px;padding: 9px 21px 14px;}
.timer-box {width: 100%; font-size: 18px;}
.timer-box img {vertical-align: text-bottom;width: 23px;}
.timer-box span {font-size: 20px;}
.chk-top-txt3 {font-size: 20px;margin: 0px 0 0 0;line-height: 30px;}
.chk-top-txt2 {font-size: 16px;line-height: 22px;margin: 0; width:100%;}
.chk-top-txt5 {font-size: 16px;line-height: 22px;}
.chk-left{ width:100%;}
.frmElements{ border:none; margin-top:10px;}
.field-all{ border: 1px solid #bababa; border-radius:5px;}
.field-all.hlf{ width:100%;}
.field-all.bdr{ float:right; margin-top:10px;}
.field-all.threehlf{ width:49%;margin: 0;}
.cvv{ width:49%; margin-top:10px; border:none;}
a.whats-dis{ right:-30px;}


.us-sec {padding: 9px 0 13px 76px; line-height:22px; margin-bottom:20px;}
.frmBox {padding: 0 15px 0px;}
.fieldToggle {font-size: 18px;line-height: 22px;}
.radio-card {margin: 1px 0 0 0;width: 170px;}
.paypal-btn {margin: 4px 0 28px 15px; max-width:80%;}
.secure-img {margin: 20px 0 20px 0;max-width: 100%;}

.sx-days {padding: 0 10px 20px;}
.sx-days p{ font-size:17px; line-height:25px;}
.order-btn{ margin-top: 10px;max-width: 230px; height: 53px;  font-size: 18px;}

.drawer__header {height: 50px;padding-top: 15px;}
.paypal-block {width: 100%;}
.radio-paypal {float: left;margin: 5px 0 0px 30px;}

/*=============================
	SHOP_PAGE
============================*/
.shop-sec{ margin-top:10px;}
.shop-box-left{ width:100%; margin:20px 0 0;height: auto;}
.shop-prod-dtls{ width:100%; text-align:center; padding:20px 30px;}
.shop-txt1{ margin-bottom:15px; font-size:20px; line-height:24px;}
.shop-pdng {padding: 0;}
a.learn-more-btn,a.buy-btn{ float:none; display:inline-block; vertical-align:middle;}
.shop-prod-mob{ margin:0 auto;max-width:70%;}
.shop-prod2-mob{ margin:0 auto; max-width:70%;}


/*-----------------------
	     FOOTER
------------------------*/
.ft-icon { display: inline-block;float: none;}
.ftr-icon {float: none;width: 170px;}
.fotr-txt1 {float: none;margin: 10px 0;}
.fotr-list {margin: 0 0;}


/*-----------------------
	     CONTACT
------------------------*/
ul.cont-list1{margin-top:20px; padding: 0;}
ul.cont-list1 li{width:100%}
.cont-list1-p1{padding-top:10px;}

}



